How to fix the «No Ruby interpreter configured for the module» IntelliJ IDEA / RubyMine issue?

jetbrains
ruby-mine
ruby
intellij-idea

(Dmitry Fedyuk) #1


(Dmitry Fedyuk) #2

The solution:

huge.mints.ne.jp/category/it_technique/ide/intellij_idea